Bug 1571750 - [RFE][Deployment] add ability to configure extra CPU flags for named CPU models
Summary: [RFE][Deployment] add ability to configure extra CPU flags for named CPU models
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-nova
Version: 11.0 (Ocata)
Hardware: All
OS: Linux
high
high
Target Milestone: async
: 11.0 (Ocata)
Assignee: Rajesh Tailor
QA Contact: nova-maint
URL:
Whiteboard:
Depends On: 1398343 1547954 1570610 1570611 1570614 1570617 1571756
Blocks: 1571741 1571744
TreeView+ depends on / blocked
 
Reported: 2018-04-25 11:04 UTC by Rajesh Tailor
Modified: 2020-02-14 18:36 UTC (History)
20 users (show)

Fixed In Version: puppet-nova-10.5.0-2.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of: 1547954
Environment:
Last Closed: 2018-06-22 12:44:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 561796 0 None None None 2018-04-25 11:04:20 UTC

Comment 2 Scott Lewis 2018-06-22 12:44:05 UTC
OSP11 is now retired, see details at https://access.redhat.com/errata/product/191/ver=11/rhel---7/x86_64/RHBA-2018:1828


Note You need to log in before you can comment on or make changes to this bug.